AKAIO 1.5

Discussion in 'Acekard' started by Elechadram, Sep 22, 2009.

Sep 22, 2009

AKAIO 1.5 by Elechadram at 3:11 PM (5,628 Views / 0 Likes) 12 replies

  1. Elechadram
    OP

    Member Elechadram GBAtemp Regular

    Joined:
    Aug 29, 2009
    Messages:
    101
    Country:
    Netherlands
    Okay, it's great that AKAIO 1.5 has been released and such stuff, but I've got a question about it. I just got an Acekard 2i with AKAIO 1.4.1 Proper Repack (or something like that) and installed it to my MicroSD together with the ak2ifw_update_14. When I started the Acekard 2i on my NDSi, I clicked on the ak2ifw_update_14 icon and updated my Acekard 2i to the firmware version 1.4 so that I could also update my Nintendo DSi to firmware version 1.4.

    Now comes my question.

    I deleted all AKAIO files including the AKAIO 1.4.1 Proper Repack and the ak2ifw_update_14 file and installed AKAIO 1.5 on my MicroSD. BUT, is there a ak2ifw_update_... file for AKAIO 1.5? I need it, otherwise the Nintendo DSi and Acekard 2i don't support the AKAIO 1.5... RIGHT?

    Can someone please fully explain it to me? Do I need an Acekard 2i firmware update file with an 1.5 behind it?

    Damn, I'm desperate..
     
  2. Leonidas

    Member Leonidas GBAtemp Fan

    Joined:
    Aug 27, 2009
    Messages:
    479
    Location:
    sLOVEnia
    Country:
    Slovenia
    All you need to do is remove all traces of akaio 1.4.1 and also the ak2i_Fw_update file, then copy over the 1.5 files and you're good to go.
     
  3. Jakob95

    Suspended Jakob95 I am the Avatar

    Joined:
    Jan 15, 2009
    Messages:
    4,344
    Location:
    New York City
    Country:
    United States
    No as soon as your do the upgrade the first time thats it. The upgrade upgrades your Acekard 2i not the AKAIO 1.4. That means it will work with all the firmwares.
     
  4. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    just use the same 1.4 fix you have but if previously you had updated your ak2i with the 1.4 fix then you don't need to do it again!
     
  5. italianmod

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    the ak2ifw update file only needs to be run once and then you can delete it, all that file does is change the internal firmware of the acekard so it can run on the DSi 1.4, it has nothing to do with AKAIO
     
  6. crashman

    Newcomer crashman Newbie

    Joined:
    Sep 15, 2009
    Messages:
    3
    Country:
    United States
    I have a similar question to the OPs...

    So regardless of this new akaio verison, my Acekard 2i is still going to show up as the "Danny Phantom" game if I update my AK2i to be DSi firmware 1.4 compatible? I know it's not a big deal but I've been sticking with the old DSi firmware because I enjoy my Acekard 2i logo so much!
     
  7. emigre

    Member emigre Has complex motives

    Joined:
    Jan 28, 2009
    Messages:
    7,918
    Location:
    London
    Country:
    United Kingdom
    It's still going to show up as Danny Pahntom. You may as well as you get to use the DSiware store, browser and other features. Otherwise you're deafeting the point of the DSi a bit.
     
  8. Elechadram
    OP

    Member Elechadram GBAtemp Regular

    Joined:
    Aug 29, 2009
    Messages:
    101
    Country:
    Netherlands
    Aaah.. sweet. Thank you guys for helping me out [​IMG]

    So, the Acekard 2i firmware update 1.4 file can be used, regardless of the version of your AKAIO?

    I conclude that when a Nintendo DSi firmware update 1.5 comes out, there will be an Acekard 2i 1.5 fix also right?
     
  9. emigre

    Member emigre Has complex motives

    Joined:
    Jan 28, 2009
    Messages:
    7,918
    Location:
    London
    Country:
    United Kingdom
    there probably will be.
     
  10. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    YES, provided team acekard still supports ak2 [​IMG]
     
  11. crashman

    Newcomer crashman Newbie

    Joined:
    Sep 15, 2009
    Messages:
    3
    Country:
    United States
    Thanks for the reply...

    very true, but the fact is... The DSi was my first and only DS and quite frankly, I'm only interested in playing the retail games (roms). I should have bought a DS Lite because I still love my GBA but, I didn't know any better at the time of purchase.

    I'm really lucky they decided to release this new AKAIO now, I was just days away from ordering a M3i Zero because I thought the AK2i was virtually dead.
     
  12. emigre

    Member emigre Has complex motives

    Joined:
    Jan 28, 2009
    Messages:
    7,918
    Location:
    London
    Country:
    United Kingdom
    that's understandable. I'm not going to make a passionate speech about why you should update because I don't think the DSi is worth it. The browser still rubbish, the photo quality is as good as my phone, the voice recording app is only ten seconds long and it's not that easy to use as an MP3 player. However DSiware looks like it'll have some decent puzzle games ( I do want Dr Mario) so you might want to to upgrade just for that. You only see the acekard logo for five seconds maximum so it's not really a loss.
     
  13. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    That is true! Use of bold randomly is also very awesome because it makes you look cool! Yay us!
     

Share This Page